# Generated by Django 3.2.7 on 2021-10-16 11:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('business', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='business',
            name='cart',
            field=models.JSONField(default=dict),
        ),
    ]
